
eole-client - Tâche #14283

Scénario # 14167 (Partiellement Réalisé): Mettre à jour les règles et paramétrages ESU

ESU : erreur au reconfigure

12/16/2015 09:49 AM - Fabrice Barconnière

Status: Fermé Start date: 12/16/2015

Priority: Normal Due date:  

Assigned To: Fabrice Barconnière % Done: 100%

Target version: Sprint 2015 49-51 - Équipe MENESR Estimated time: 1.00 hour

  Spent time: 1.00 hour

Description

run-parts: executing /usr/share/eole/posttemplate/05-esu reconfigure

00-esu - directory /home/netlogon/icones/grp_eole/administratifs not already exists

Associated revisions

Revision 7101e0e8 - 12/16/2015 10:20 AM - Fabrice Barconnière

Création repertoire administratifs dans /home/netlogon/icones/grp_eole

ref #14283 @1h

History

#1 - 12/16/2015 10:34 AM - Fabrice Barconnière

- Tracker changed from Demande to Tâche

- Status changed from Nouveau to En cours

- Assigned To set to Fabrice Barconnière

- Estimated time set to 1.00 h

- Parent task set to #14167

- Remaining (hours) set to 1.0

#2 - 12/16/2015 10:35 AM - Fabrice Barconnière

Le groupe administratif a été ajouté par #14221 mais le répertoire icônes n'est pas créé.

#3 - 12/16/2015 03:17 PM - Fabrice Barconnière

- % Done changed from 0 to 100

- Remaining (hours) changed from 1.0 to 0.1

#4 - 12/17/2015 10:12 AM - Scrum Master

- Status changed from En cours to Résolu

#5 - 12/28/2015 02:56 PM - Joël Cuissinat

- Status changed from Résolu to Fermé

- Remaining (hours) changed from 0.1 to 0.0

=> à valider #14534

#6 - 01/07/2016 04:28 PM - Joël Cuissinat
https://dev-eole.ac-dijon.fr/issues/14221
https://dev-eole.ac-dijon.fr/issues/14534


Fait uniquement pour 2.5.2

Sur Horus :

si ESU n'est pas activé les répertoires ne sont pas créés mais il n'y a pas d'erreur

si on active ESU seuls les répertoires correspondant à un fichier XML sont créés. Le répertoire "administratifs" ne l'est donc pas mais cela

n'entraîne pas d'erreur.
